std::hash< __debug::bitset< _Nb > > Struct Template Reference

Inherits std::__hash_base< _Result, _Arg >.

## Public Types

typedef _Arg | argument_type
typedef _Result | result_type

## Public Member Functions

size_t | operator() (const __debug::bitset< _Nb > &__b) const noexcept

## Detailed Description

### template<size_t _Nb>
struct std::hash< __debug::bitset< _Nb > >

std::hash specialization for bitset.

Definition at line 415 of file debug/bitset.

The documentation for this struct was generated from the following file:

- debug/bitset